const path = require("path")
const root = path.resolve(__dirname, '../../')


const __glob = {
    CONFIG:  root + path.sep + "data" + path.sep + "config.json",
    ROOT: root,
    WEB: root + path.sep + "src" + path.sep + "web",
    COMMANDS: root + path.sep + "src" + path.sep + "commands",
    SUBLOG: root + path.sep + "src" + path.sep + "modules" + path.sep + "sub-log.js",
    SUBPLAYER: root + path.sep + "src" + path.sep + "modules" + path.sep + "sub-player.js",
    SUBLIST: root + path.sep + "src" + path.sep + "modules" + path.sep + "sub-list.js",
    PACKAGE: root + path.sep + "package.json",
    DATA:  root + path.sep + "data" + path.sep,
    NODES:  root + path.sep + "data" + path.sep + "nodes.json",
};

module.exports = { __glob };

